.block-product-hero .container{max-width:1340px;}
.block-product-hero .grid{grid-template-columns:minmax(0, 1fr) minmax(0, 1fr);grid-gap:80px;align-items:center;}
.block-product-hero .grid h1{font-size:4.5rem}

/* Fixes initial slides loading in a column */
.block-product-hero .product-gallery.init-gallery > div {display:none;}
.block-product-hero .product-gallery.init-gallery > div:first-child, .product-gallery.init-gallery.slick-initialized > div {display:block;}

.block-product-hero .product-gallery .product-gallery-image{aspect-ratio:4 / 3;overflow:hidden;}
.block-product-hero .product-gallery .product-gallery-image img {width:100%;height:100%;object-fit:cover;}

.block-product-hero .product-gallery .slick-arrow{position:absolute;top:50%;width:40px;height:40px;background-image:url('/wp-content/themes/toast/assets/images/chevron-up-white.svg');font-size:0;z-index:99;background-size:cover;background-position:center;background-color:transparent;}
.block-product-hero .product-gallery .slick-arrow.slick-prev{left:2rem;transform:translatey(-50%) rotate(-90deg);}
.block-product-hero .product-gallery .slick-arrow.slick-next{right:2rem;transform:translatey(-50%) rotate(90deg);}

.block-product-hero .gallery-nav{margin-right:-2rem;}
.block-product-hero .gallery-nav img{cursor:pointer;margin-top:2rem;margin-right:2rem; height: auto;}

.block-product-hero .product-buttons{margin-top:4rem;}
.block-product-hero .product-buttons .button{font-size:1.75rem;padding:1.5rem;color:#ffffff;font-weight:600;background:#01a1d4;}
.block-product-hero .product-buttons .button:nth-child(2){margin-left:1.5rem;background:#d97923}

@media(max-width:1024px){
    .block-product-hero .grid{grid-template-columns:minmax(0, 1fr);max-width:550px;margin:0 auto;grid-gap:30px;flex-direction:column-reverse;}
}